<marlin xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://ilcsoft.desy.de/marlin/marlin.xsd">
<execute>
    <!--<processor name="ProgressProcessor" />-->
    <!--<processor name="LayerClusterProcessor"/>-->
    <!--<processor name="NNClusterProcessor"/>-->
    <processor name="BoxFinder"/>
    <!--<processor name="OutputProcessor"/> -->
</execute>

<global>
    <parameter name="LCIOInputFiles">
        /afs/cern.ch/eng/clic/work/DHCAL/LCIO/dhcLcio-Run660330.slcio
    </parameter>
    <!-- limit the number of processed records (run+evt): -->  
    <parameter name="MaxRecordNumber" value="-1" />  
    <parameter name="SkipNEvents" value="0" />  
    <parameter name="SupressCheck" value="false" />  
    <parameter name="GearXMLFile"> </parameter>  
    <parameter name="Verbosity" options="DEBUG0-4,MESSAGE0-4,WARNING0-4,ERROR0-4,SILENT"> MESSAGE  </parameter> 
    <parameter name="RandomSeed" value="1234567890" />
</global>

<processor name="ProgressProcessor" type="DhcalProgressProcessor">
    <parameter name="Interval" value="10000" />
</processor>
 
<processor name="BoxFinder" type="BoxEventFinder">
    <parameter name="CaloHitCollections">DhcHits </parameter>
    <parameter name="SkipBoxEvents" value="false" />
    <parameter name="Verbosity" > MESSAGE </parameter> 
    <parameter name="metaFile"> metaFile.tex </parameter>
</processor>
</marlin>

